Commit in hps-java/scripts on MAIN
et_evio_file_producer_test.sh+18added 1.1

hps-java/scripts
et_evio_file_producer_test.sh added at 1.1
diff -N et_evio_file_producer_test.sh
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ et_evio_file_producer_test.sh	24 Feb 2012 06:38:50 -0000	1.1
@@ -0,0 +1,18 @@
+#!/bin/sh
+
+if [ $(uname) == "Linux" ]
+then
+    echo "Running on a Linux system.  OK."
+else
+    echo "Not running on a Linux system.  Bailing!"
+    exit 1
+fi
+
+eviofile=$1
+
+export LD_LIBRARY_PATH=`pwd`/lib/Linux-x86_64/
+classpath=`pwd`/target/hps-java-1.0-SNAPSHOT-bin.jar
+
+prod="java -classpath $classpath org.lcsim.hps.evio.EvioFileProducer -e ${eviofile} -f ETBuffer -host $(hostname) -s 1024"
+echo $prod
+exec $prod
CVSspam 0.2.12


Use REPLY-ALL to reply to list

To unsubscribe from the LCD-CVS list, click the following link:
https://listserv.slac.stanford.edu/cgi-bin/wa?SUBED1=LCD-CVS&A=1